	{ Ce schema donne les regles de traduction en ASCII d'une reference
	bibliographique.

	V. Quint	Janvier 1987	}

TRANSLATION RefBib;

RULES

  RefBib :
	BEGIN
	END;

  Article :
	BEGIN
	END;

  Ident :
	BEGIN
	Create '[' before;
	Create ']\12' after;
	END;

  Note :
	BEGIN
	Create '\12' after;
	END;

  Auteurs :
	BEGIN
	END;

  Auteur :
	BEGIN
	IF Not First Create ', ' Before;
	IF Last Create '.\12' After;
	END;

  Titre_Article :
	Create '.\12' After;

  Titre_Journal :
	BEGIN
	Create '``' Before;
	IF not Last Create ''''', ' After;
	IF Last Create '''''.' After;
	END;

  Volume :
	BEGIN
	Create 'vol. ' Before;
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Num\351ro :
	BEGIN
	Create 'num. ' Before;
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Pages :
	BEGIN
	Create 'pp. ' Before;
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Mois :
	BEGIN
	IF not Last Create ' ' After;
	IF Last Create '.' After;
	END;

  Ann\351e :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Livre :
	BEGIN
	END;

  Titre_Livre :
	BEGIN
	Create '``' Before;
	IF not Last Create ''''', ' After;
	IF Last Create '''''.' After;
	END;

  Publi\351_par :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Adresse :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Conf\351rence :
	BEGIN
	END;

  Edit\351_par :
	BEGIN
	IF not Last Create ', ed., ' After;
	IF Last Create ', ed.' After;
	END;


  Manuel :
	BEGIN
	END;

  Titre :
	BEGIN
	Create '``' Before;
	IF not Last Create ''''', ' After;
	IF Last Create '''''.' After;
	END;

  Organisation :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Rapport :
	BEGIN
	END;

  Institution :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Th\350se :
	BEGIN
	END;

  Type_th\350se :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Universit\351 :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

END
